KLA10971
Vulnerability in Mozilla Firefox and Mozilla Firefox ESR
Обновлено: 17/06/2019
Дата обнаружения
17/03/2017
Уровень угрозы
Critical
Описание

Integer overflow vulnerability was found in Mozilla Firefox and Mozilla Firefox ESR. By exploiting this vulnerability malicious users possibly can obtain sensitive information and cause a denial of service. This vulnerability can be exploited remotely via experimental extensions.

NB: This vulnerability have no public CVSS rating so rating can be changed by the time.NB: At this moment Mozilla just reserved CVE numbers for this vulnerabilities. Information can be changed soon.

Пораженные продукты

Mozilla Firefox versions earlier than 52.0.1 
Mozilla Firefox ESR versions earlier than 52.0.1

Решение

Update to latest version
Mozilla Firefox ESR
Mozilla Firefox

Первичный источник обнаружения
MFSA 2017-08
Оказываемое влияние
?
OSI 
[?]

DoS 
[?]
Связанные продукты
Mozilla Firefox
Mozilla Firefox ESR
CVE-IDS
CVE-2017-54289.8Critical